Bitcoin Forum
December 03, 2016, 09:58:19 PM *
News: Latest stable version of Bitcoin Core: 0.13.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: GUIMiner fails to start  (Read 3100 times)
dvsilverwing
Newbie
*
Offline Offline

Activity: 2


View Profile
June 11, 2011, 03:02:17 PM
 #1

Alright, so as I'm sure all of you will clearly be able to tell, I'm relatively new to mining Bitcoins. I don't really intend to make a super-profit off of those, but more or less just have it as a hobby and to make a bit of extra cash. So I looked around at the miners available, and considering my hardware (Weak CPU, semi-decent GPU) I decided on a GPU Miner that an inexperienced person like myself would be able to use, so I decided on GUIMiner. I installed OpenCL, the latest drivers for my GPU, and also set up an account on Mining.Bitcoin.CZ as to join a pool (registered one worker, unsure how that works). I then tried to start GUIMiner and I receive the error: "This application has failed to start because the application configuration is incorrect. Reinstalling the application may fix this problem". I did try re-extracting it over that install, and it still did not work.



Any idea on how to get GUIMiner to start, or a step-by-step guide to using one of the Miners that use a CLI?
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1480802299
Hero Member
*
Offline Offline

Posts: 1480802299

View Profile Personal Message (Offline)

Ignore
1480802299
Reply with quote  #2

1480802299
Report to moderator
dvsilverwing
Newbie
*
Offline Offline

Activity: 2


View Profile
June 11, 2011, 03:28:50 PM
 #2

Read further into the Readme, figured out the version of Python I had installed was not new enough, and I did not have WXPython installed.  Embarrassed
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!